@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ol, ul, dl {
	list-style: none;
	padding: 0;
}

.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}
.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-ico {
	text-indent: -1em;
	margin-left: 1em;
}

.container .indent *,
.container .indent05 *,
.container .indent-ico *{
	text-indent: 0;
}
.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .mb1em {
	margin-bottom: 1em;
}

.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
	
	position: relative;
	top: 0;
	left: 0;
}

.font-mincho{
  font-family: 'Noto Serif JP', serif;
}

.container {

}
.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw640px {
	max-width: 640px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}

.container .ta-c {
	text-align: center;
}

.container .ta-r {
	text-align: right;
}

.container .ta-l {
	text-align: left;
}

/* head */
.head-box {
	background-color: #000;
	color: #fff;
}

.head-box .bg-box{
	background-image:url("head_img01_sp.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
  background-position: top center;
	background-color: #000;
	padding-top: calc( (388 / 750) * 100% );
	
	position: relative;
	z-index: 1;
}

.head-box .sub-box{
  position: absolute;
	z-index: 2;
	top: 9vw;
	left: 4.5%;
	width: 30%;
}

.head-box .h1-box{
  position: absolute;
	z-index: 2;
	bottom: 3.6%;
	left: 10%;
	width: 80%;
}

@media screen and (min-width: 768px) { /* tab pc */
 	div.head-box .bg-box{
		background-image:url("head_img01_pc.jpg");
		padding-top: calc( (828 / 1600) * 100% );
	}
}

/* lead */
.lead-box {
	font-weight: bold;
	font-size:min(4vw,18px);
	padding: 32px 4% 0;
}

.lead-box .inner-box{
	text-align: center;
	margin: 0 auto; 
}

@media screen and (min-width: 768px) { /* tab pc */
	div.lead-box {
		font-size: 125.00%; /* 20px */
	}
}

/* sec common */
.sec{

}

.p2 .sec1,
.container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub + .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 {
	margin-top: 1.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.p1 .sec1,
	div.container .sec + .sec {
		margin-top: 6em;
	}
  div.container .sec-sub + .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 + .sec-sub2 {
		margin-top: 2em;
	}
}

/* sec title */
.container .sec .sec-ttl-box {
	line-height: 1.3;
  margin-bottom: 40px;
	text-align: center;
	
	overflow: hidden;
	position: relative;
  z-index: 1;
	
	font-size:min(5.5vw,2em);
}

.container .sec .sec-ttl-box h2 {
	display: inline-block;
	text-align: left;
	
	font-size: 1em;
	font-weight: bold;
	line-height: 1.3;
}

.container .sec .sec-ttl-box:before,
.container .sec .sec-ttl-box:after{
	content: " ";
  display: block;
  width: 50%;
	height: 10px;
	background-color: #bf9c46;
  
  position: absolute;
  z-index: 0;
}

.container .sec .sec-ttl-box:before {
	top: calc(50% - 0.7em);
	right: calc(50% + 8em);
}
.container .sec .sec-ttl-box:after {
	top: calc(50% + 0.7em);
	left: calc(50% + 8em);
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec .sec-ttl-box {
		margin-bottom: 40px;
		font-size: 2em;
	}
}

/* sec img */
.sec-img-box{
  text-align: center;
}

.sec-img-box .img-title{
  text-align: center;
  margin-bottom: 1em;
  font-size: 125.00%; /* 20px */
  font-weight: bold;
}

.img-note-box{
  margin: 1em auto 0;
	font-size: 0.75em;
	text-align: left;
}

.note-box{
	margin-top: 0.5em;
	font-size: 0.75em;
}

.note{
	font-size: 0.75em;
}

.container .sec-txt-box p + p{
  margin-top: 1.5em;
}

/* side img box */
.container .side-img-box{	
	width: 48%;
	max-width: 340px;
	margin-bottom: 2em;
}

.container .side-img-box .img-box{
	text-align: left;
	position: relative;
	z-index: 1;
}

.container .side-img-box .prof-box{
	position: relative;
	z-index: 0;
}

.container .side-img-box .prof-box::after{
	content: " ";
	display: block;
	background-color: #000;
	position: absolute;
	z-index: -1;
	right: 0;
	bottom: calc(100% - 1px);
	width: 50%;
	height: 4em;
}

.container .side-img-box .prof-txt-box{
	max-width: 16em;
	width: 100%;
	display: inline-block;
	padding: 1em;
	line-height: 1.4;
	text-align: left;
	
	background-color: #000;
	color: #fff;
}

.container .side-img-box .prof-txt-box .title{
	font-size: 87.50%; /* 14px */
}

.container .side-img-box .prof-txt-box .name{
	font-size: calc((20/16) * 1em);
	font-weight: bold;
}

.container .side-img-box .prof-txt-box .name .shi{
	font-size: calc((14/20) * 1em);
	max-width: none;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .side-img-box .img-box{
		text-align: left;
	}
	div.container .side-img-box .prof-box{
		margin-left: 10%;
		background-color: #000;
	}
	
}


@media screen and (max-width: 414px) { /* small sp */
  div.container .side-img-box .prof-txt-box{
    font-size: 0.75em;
		max-width: none;
  }
}


/* side img box left */
.container .img-box-l .side-img-box{
	float: left;
	margin-right: 4%;
	text-align: right;
}


@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-l .side-img-box{
		float: none;
		text-align: center;
		width: auto;
		margin: 0 8% 1.5em;
		max-width: none;
	}
}


/* p1 */
.p1 .p1-flex-box01{
	margin-top: 1.5em;
}

.p1 .p1-flex-box01 .item02{
	background-image: url("p1_img02.jpg");
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-right: 140px;
	
	max-width: 400px;
	min-height: 380px;
	
	margin: 2em auto 0;
	
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}

.p1 .p1-flex-box01 .item02 .text-box{
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	margin-top: auto;
}

.p1 .p1-flex-box01 .item02 .title{
	color: #bf9c46;
	font-weight: bold;
	font-size: calc((22/16) * 1em);
	line-height: 1.3;
}

.p1 .p1-flex-box01 .item02 .name{
	font-size: calc((14/16) * 1em);
	padding: 0.5em 0;
	line-height: 1.4;
}

@media screen and (min-width: 768px) { /* tab sp */
	div.p1 .p1-flex-box01 {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
	}
	div.p1 .p1-flex-box01 .item01{
		-ms-flex-preferred-size: calc(100% - 300px - 2em);
		flex-basis: calc(100% - 300px - 2em);
	}
	div.p1 .p1-flex-box01 .item02{
		max-width: none;
		-ms-flex-preferred-size: calc(300px);
		flex-basis: calc(300px);
		
		margin: 0 0 0 auto;
	}
}

/* heading c */
.container .heading-c{
	padding-right: 4%;
	margin-bottom: 32px;
}

/* p1-flex-box02 */
.p1 .mw600px{
	max-width: 600px;
	margin: 0 auto;
}
.display-block{
	display: block;
}
.p1 .p1-flex-box02 {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p1 .p1-flex-box02 .item01{
	-ms-flex-preferred-size: 28%;
	flex-basis: 28%;
	text-align: center;
	margin-bottom: 32px;
}
.p1 .p1-flex-box02 .item02{
	-ms-flex-preferred-size: 69.3%;
	flex-basis: 69.3%;
	margin-bottom: 32px;
}
.p1 .p1-flex-box02 .item03,
.p1 .p1-flex-box02 .item04{
		-ms-flex-preferred-size: 48%;
		flex-basis: 48%;
	}

.p1 .p1-flex-box02 .title-sub{
	color: #bf9c46;
	font-weight: bold;
	font-size: calc((13/16) * 1em);

}
.p1 .p1-flex-box02 .title{
	font-size: calc((18/16) * 1em);
	
	font-weight: bold;
	min-height: 1.8em;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.p1 .p1-flex-box02 .title > *{

}
.p1 .p1-flex-box02 .img-box{
	padding: 0.5em 0;
}

@media screen and (max-width: 414px) { /* small sp */
	div.p1 .p1-flex-box02{
		display: block;
	}
	div.p1 .p1-flex-box02 .item03{
		margin-bottom: 32px;
	}
	
	div.container .sp-ib{
		display: inline-block;
	}
}



/* p2 */
/* p2-img-area */
.p2 .p2-img-area{

}

.p2 .p2-img-area .title-area{
	color: #bf9c46;
}
.p2 .p2-img-area .title-area > *{
	font-size: 1.5em;
}

.p2 .p2-img-area .pc-flex-box .pc-item01,
.p2 .p2-img-area .pc-flex-box .pc-item02,
.p2 .p2-img-area .pc-flex-box .pc-item03,
.p2 .p2-img-area .pc-flex-box .pc-item04,
.p2 .p2-img-area .pc-flex-box .pc-item05{
	margin-bottom: 24px;
}

.p2 .p2-img-area .pc-flex-box .pc-item02 .img-box{
	margin-bottom: 0.5em;
}

.p2 .p2-img-area .flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p2 .p2-img-area .flex-box.reverse{
	-webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.p2 .p2-img-area .flex-box .img-box{
	-ms-flex-preferred-size: 160px;
	flex-basis: 160px;	
}

.p2 .p2-img-area .flex-box .text-box{
	-ms-flex-preferred-size: calc(100% - 160px - 4%);	 
	flex-basis: calc(100% - 160px - 4%);	
}

.p2 .p2-img-area .flex-box .text-box figcaption{
	color: #bf9c46;
	font-weight: bold;
	margin-bottom: 0.2em;
	line-height: 1.4;
}


@media screen and (min-width: 768px) { /* tab pc */
	div.p2 .p2-img-area .pc-flex-box{		
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		
		-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item01,
	div.p2 .p2-img-area .pc-flex-box .pc-item02{
		-ms-flex-preferred-size: 49%;
		flex-basis: 49%;
		margin-bottom: 3%;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item02{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item02 .img-box{
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item02 .note{
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		margin-top: auto;
	}
	
	.p2 .p2-img-area .flex-box .img-box,
	.p2 .p2-img-area .flex-box .text-box{
		-ms-flex-preferred-size: 48%;	 
		flex-basis: 48%;	
	}
	
	div.p2 .p2-img-area .pc-flex-box .pc-item03,
	div.p2 .p2-img-area .pc-flex-box .pc-item04,
	div.p2 .p2-img-area .pc-flex-box .pc-item05,
	div.p2 .p2-img-area .pc-flex-box .pc-item06{
		-ms-flex-preferred-size: 49%;
		flex-basis: 49%;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item03,
	div.p2 .p2-img-area .pc-flex-box .pc-item05{
		margin-bottom: 3%;
	}
	
	div.p2 .p2-img-area .pc-flex-box .pc-item04{
		-ms-flex-order:5;
		order:5;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item05{
		-ms-flex-order:4;
		order:4;
	}
	div.p2 .p2-img-area .pc-flex-box .pc-item06{
		-ms-flex-order:6;
		order:6;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.p2 .p2-img-area .flex-box .img-box,
	div.p2 .p2-img-area .flex-box .text-box{
		-ms-flex-preferred-size: 48%;
		flex-basis: 48%;	
	}
}


/* p2 banner-box */
.p2 .banner-box{
	text-align: center;
}

.p2 .banner-box + .banner-box{
	margin-top: 40px;
}

/* thanks */
.thanks-box{
  padding: 0;
  text-align: center;
}

.thanks-box a{
  color: #000;
  text-decoration: none;
  
  display: inline-block;
}

.thanks-box .logo-box{
	font-size: 2em;
	font-weight: bold;
}

.thanks-box .inner-box{
  max-width: 640px;
  margin: 0 auto;
  
  text-align: center;
}

.thanks-box .inner-box .text-box{
  margin-top: 3em;
}

.thanks-box .inner-box .text-box .title-box{
  font-size: 112.50%; /* 18px */
  font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab pc */
  div.thanks-box a:hover{
    text-decoration: underline;
  }

  div.thanks-box .inner-box .text-box .title-box{
    font-size: 137.50%; /* 22px */
  }
}

.longurl {
	word-break: break-all;
}

/* next page */
.next-page-box{
	overflow: hidden;
	font-size:min(6vw,125.00%); /* 20px */
	padding: 0 1em;
}
.next-page-box .inner-box{
	max-width: 386px;
	margin: 0 auto;
	
	position: relative;
	z-index: 1;
}

.next-page-box .inner-box:before,
.next-page-box .inner-box:after{
	content: " ";
  display: block;
  width: 100%;
	height: 10px;
	background-color: #bf9c46;
  
  position: absolute;
  z-index: 0;
}

.next-page-box .inner-box:before {
	top: calc(50% - 5px);
	right: calc(100% + 1em);
}
.next-page-box .inner-box:after {
	top: calc(50% - 5px);
	left: calc(100% + 1em);
}

.next-page-box a{
	color: #000;
	text-decoration: none;
	line-height: 1.3;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.next-page-box{
		font-size: 1em;
	}
	
	div.next-page-box .inner-box:before {
		right: calc(50% + 17em);
	}
	div.next-page-box .inner-box:after {
		left: calc(50% + 17em);
	}
}

@media screen and (min-width: 960px) { /* pc */	
	div.next-page-box{
	}
	div.next-page-box a:hover,
	div.next-page-box a:hover span{
		text-decoration: underline;
	}	
}

/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	color: #000;
	font-size: 175.00%; /* 28px */
	font-weight: bold;
	
	background-color: #bf9c46;
}
.pager-box ul {
	margin: 0;
	padding: 0;
}
.pager-box ul li {
	list-style: none;
	display: inline-block;
	width: 1.6em;
	height: 1.6em;
	margin: 0;
}
.pager-box ul li a {
	text-decoration: none;
	color: #000;
	display: block;
	width: 1.6em;
	height: 1.6em;
}
.pager-box ul li.current {
	color: #000;
	text-decoration: underline;
}
div.pager-box ul li.txt {
	margin: 0 8px;
}
div.pager-box ul li.txt, div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}

@media screen and (min-width: 960px) { /* pc */
	div.pager-box ul li a:hover,
	div.pager-box ul li.current {
		color: #000;
		text-decoration: underline;
	}
}

/* clearfix */
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{ text-align: center;
    padding-top: 40px;
    padding-bottom: 5px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; display: inline-block;}
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }